Subject: Linux w/ Motorola 860ADS target

From: "Todd_Tomaino"@vnci.net
Date: Wed, 9 Feb 2000 18:08:57 -0500

Hello,

I am brand new to Linux as well as the list.  I am interested in using
Linux with the 860ADS demo board as a target.  Could anyone suggest a
version of Linux that is well suited for this purpose.  Also, drivers for
the PCMCIA interface would be a real plus.  In looking around under the
search criteria for "Linux PPC" I am seeing versions such as Black Lab,
Yellow Dog, Debian, etc.  These appear to be geared more towards desktop
power pc units.  Is it possible to use one of these for an embedded
application??

best regards,

Todd

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/